Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Undo Delete
#1
Ich habe soeben das PlugIn Undo delte instaliert, zusammen mit dem deutschen Sprachpaket. Als ich es dann im Admin-CP installieren wollte stand dort folgender Fehlercode:

   

Woran liegt das, und wie kann ich dies ändern, so das es funktioniert. Wenn ich das PlugIn installiere und aktiviere folgt ein weiterer Fehlercode, braucht ihr diesen auch?

#
Gruß
Zitieren
#2
(27.12.2010, 00:37)Juventiner schrieb: ... Wenn ich das PlugIn installiere und aktiviere folgt ein weiterer Fehlercode, braucht ihr diesen auch?

Mehr Infos können nicht schaden. Hab noch ne ältere Version von dem Plugin, und bin mir nicht sicher,
ob die Zeilen da noch genau so passen. Erster Eindruck: Könnte an der PHP Version vom Server liegen,
aber nur ´ne Vermutung. Schreib besser die genaue Fehlermeldung.
Zitieren
#3
Ich habe hier mal einen Screen davon gemacht:

   

Ich glaube nicht das es an der PHP Version vom Server liegt, jedoch wissen tue ich es nicht genau. Vll. wisst ihr ja jetzt mehr. Big Grin
Zitieren
#4
Bitte wende dich an den Autor des Plugins. Meine Vermutung ist, dass ein Vorgehen von PHP als veraltet gesehen wird. Welche PHP-Version ist im Einsatz?

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#5
Okay, dann werde ich mich an den Autor wenden.

Meine PHP Version ist 5.5.3.

#
Gruß
Zitieren
#6
(27.12.2010, 22:31)Juventiner schrieb: Okay, dann werde ich mich an den Autor wenden.

Meine PHP Version ist 5.5.3.

#
Gruß

Du meinst sicher 5.3.3 Wink
Zitieren
#7
Oh natürlich meine ich das, danke fürs verbessern. Smile
Zitieren
#8
(27.12.2010, 22:31)Juventiner schrieb: Okay, dann werde ich mich an den Autor wenden.

Brauchste nicht, ich lese hier auch mit. Wink
Morgen bzw. übermorgen schau ich mir mal Undo Delete unter PHP 5.3.3 an, dann kann ich genaueres sagen. Unter 5.3.0 lief es beim Test eigentlich ohne Probleme...
Zitieren
#9
Bestens, dann werde ich einfach deine Antwort abwarten. Smile
Zitieren
#10
Gibts schon etwas neues?
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Delete Account 1.0 taccodip 18 937 15.02.2015, 20:18
Letzter Beitrag: MrBrechreiz
  DELETE-Query aus Task aufrufen Frittenschmied 2 649 08.09.2008, 12:34
Letzter Beitrag: Frittenschmied
  Erledigt: Delete me - Plugin ... Probleme im Benutzer-CP Gecko-1 0 498 16.10.2007, 14:25
Letzter Beitrag: Gecko-1
  Edit & Delete Fehlen !!! Dark Master X 1 639 24.01.2007, 20:21
Letzter Beitrag: Michael